Disable Exchange access to non-secured versions of Outlook

 

Topic Last Modified: 2010-04-27

After you have updated to Outlook 2003 or Outlook 2002, or you have installed Outlook 2000 Service Release 1 (SR1) or the security update for Outlook 98 as recommended earlier, you can lock out access to Exchange from earlier versions of Outlook that have not been updated. Locking out earlier versions of Outlook that do not support attachment blocking and Object Model Guard helps provide a known level of client security for MAPI client connections.

Recommendation

  • At a minimum, disable access to Outlook 98 (with no security update installed) and earlier versions.

Resource

For more information about how to disable access to Exchange by using the Outlook build number, see How to secure MAPI client access to Exchange 2007.

For information about the build numbers that are associated with the various versions of Outlook and about the appropriate registry value to use in the Disable MAPI Clients registry entry, see All versions of Outlook are allowed to access the server.

 

Community Additions

ADD
Show: